| Extracted from Pike v7.8 release 866 at 2018-02-09.

[Top]
GTK
GTK.Combo

Methods
create()
disable_activate()
get_entry()
set_case_sensitive()
set_item_string()
set_popdown_strings()
set_use_arrows()
set_use_arrows_always()
set_value_in_list()

GTK.Combo()->disable_activate() | GTK.Combo()->set_case_sensitive()

# Method GTK.Combo()->get_entry()

Method get_entry

  `GTK.Entry get_entry()`

Description

  The entry widget